import {
  ReqClient
} from './api'

export const dakai='111'
//检查用户登录状态
export const getPayInfo = (data) => {
  return ReqClient('api/pay/get_pay_info', 'POST', {
    ...data
  })
}
export const getWalletInfo = (data) => {
  return ReqClient('api/pay/get_my_wallet', 'POST', {
    ...data
  })
}
export const createOrder = (data) => {
  return ReqClient('api/pay/create_order', 'POST', {
    ...data
  })
}
export const getCode = (data) => {
  return ReqClient('api/login', 'POST', {
    ...data
  })
}